<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1319223067289">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_0.3.0.v20110816-2124-7P8e78FE-z0VjiXHsz-LtsmA/" version="0.3.0.v20110816-2124-7P8e78FE-z0VjiXHsz-LtsmA">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_0.3.0.v20111004-2143/" version="0.3.0.v20111004-2143">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_0.2.0.v20110602-0200/" version="0.2.0.v20110602-0200">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_0.3.0.v20110816-2124/" version="0.3.0.v20110816-2124">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_0.2.0.v20110516-1746-8F8VFiOFVqA5da99elT5KHl/" version="0.2.0.v20110516-1746-8F8VFiOFVqA5da99elT5KHl">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_0.2.0.v20110531-1918-7t8yFD3FE0USFVnSeLCSgSP/" version="0.2.0.v20110531-1918-7t8yFD3FE0USFVnSeLCSgSP">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_0.3.0.v20110816-2124/" version="0.3.0.v20110816-2124">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_0.3.0.v20110816-2124-27Y7IEVVFNNLPLs9UpWj/" version="0.3.0.v20110816-2124-27Y7IEVVFNNLPLs9UpWj">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_0.3.0.v20111004-2143-7G8Q93FK0Z3YbqCeoaACCKz-eL7h/" version="0.3.0.v20111004-2143-7G8Q93FK0Z3YbqCeoaACCKz-eL7h">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_0.2.0.v20110602-0200-27G0DZRDKKJIMt7PykZ/" version="0.2.0.v20110602-0200-27G0DZRDKKJIMt7PykZ">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_0.3.0.v20110811-1056-17A-7Pz09Gs3VKgHqlAqnaCBJK7E/" version="0.3.0.v20110811-1056-17A-7Pz09Gs3VKgHqlAqnaCBJK7E">
		</feature>
	</site>
</config>
